/* Unchanged */
@charset "utf-8";
/****************************************************************************
　pc_common.css
--------------------------------------------------------
   Author : Yasuo Tominaga @ penpengusa
   Group : http://www.penpengusa.com
   Creation date : 2020.1.10
   Last up date   : 2020.1.10
****************************************************************************/

/*============================================================
//  初期設定
//==========================================================*/
.on {
	display:block !important;
}


/* モダンブラウザ（Firefox Opera Safari）対策 */

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}


/* Win版IE7とMac版IE5対策 */

.clearfix {
	display: inline-block;
}


/* Hides from IE-mac \*/

* html .clearfix {
	height: 1px;
}

.clearfix {
	display: block;
}


/* End hide from IE-mac */


/* 共通設定--------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	/* macIE対策\*/
	overflow: hidden;
	/* macIE対策*/
}

a img {
	border: 0;
	transition: .2s;
}

ul,
ol,
dl {
	list-style: none;
}

body {
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
	width:100%;
	background-color: #FAF7F3;
}

a {
	color: #0062ce;
	text-decoration: none;
	border: none;
}

a:hover {
	color: #806239;
	text-decoration: underline;
}
a:link,
a:visited img {
	color: #0062ce;
}

a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

img {
	vertical-align: bottom;
	border: none;
}
/* CSS Document */


/***********************************
　　共通ヘッダ
***********************************/
header {
	width: 1100px;
	height: 97px;
	padding: 20px 0 10px 0;
	margin: 0 auto;
	display: block;
	text-align: left;
	position: relative;
	z-index: 100;
}
header h1 {
}
header h1 a {
	font-weight: bold;
	text-decoration: none;
}
header h1 a:link, header h3 a:link {color:#806239;}
header h1 a:visited, header h3 a:visited { color:#806239;}
header h1 a:hover, header h3 a:hover {text-decoration: none; color:#664926;}
header h1 a:active, header h3 a:active {text-decoration: none;}

header h2 {
	width: 100%;
	text-align: center;
	color: #333;
	font-weight: normal;
	font-size: 20px;
	line-height: 50px;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
header p.contactBtn {
	position: absolute;
	right: 260px;
	top: 23px;
}
header p.contactBtn a{
	font-size: 32px;
	color: #278957;
	font-weight: 600;
	font-family: 'Noto Sans JP', sans-serif;
	text-decoration: none;
}
header p.regBtn {
	display: block;
	position: absolute;
	right: 70px;
	top: 28px;
}
header p.regBtn a {
	display: block;
	background: #278957;
	color: #FFF;
	font-weight: 600;
	font-family: 'Noto Sans JP', sans-serif;
	padding: 0px 10px 0px 10px;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
}
header p.regBtn a:hover {
	opacity: 0.7;
}
header p.insta {
	display: block;
	padding: 10px 10px 5px 10px;
	position: absolute;
	right: 0px;
	top: 18px;
}


/***********************************
　　共通カラー
***********************************/
.red { color: #F00; }


/*--------------------------------------------------------
　regArea
--------------------------------------------------------*/
#regArea {
	width: 1000px;
	display: block;
	position: relative;
	z-index: 100;
	margin-top: 15px;
	margin-left: 50%;
}
#regBox {
	margin-left: -500px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100;
}
#regBox .btnArea {
	width: 990px;
	height: 450px;
	background: rgba(255,255,255,.8);
	border: 2px solid rgba(255,132,30, .5);
	margin: 0 auto;
	box-shadow:0px 1px 2px 0px rgba(0,0,0,.7);
	z-index: 1000000;
}

.btnArea ul {
	width: 90%;
	height: 450px;
	margin:0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
	display: block;
}
.btnArea ul li.headTxt {
	display: inline-block;
	font-size: 22px;
	font-family: "Sawarabi Mincho";
	font-weight: bold;
	text-align: left;
	line-height: 1.3;
}
.btnArea ul li.headTxt span.notes {
	font-size: 16px;
}
.btnArea ul li.headTxt span.red {
	color: #F00;
	font-weight: bold;
}
.btnArea ul li.signUp p.button {
	width: 30%;
	height: 50px;
	float: right;
}
.btnArea ul li.signUp p.button a {
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	line-height: 50px;
	text-decoration:none;
	letter-spacing: 1px;
}

.btnArea ul li.searchPalnA {
	width: 48%;
	padding: 20px 0 0 0;
	text-align: center;
	float: left;
}
.btnArea ul li.searchPalnA > p.button {
	clear: both;
	width: 100%;
	height: 70px;
	margin-bottom: 5px;
}
.btnArea ul li.searchPalnA p.button a {
	color: #fff;
	font-size: 22px;
	line-height: 70px;
	text-decoration:none;
	font-weight: bold;
	letter-spacing: 1px;
}

.btnArea li.searchPalnB {
	width: 48%;
	padding: 20px 0 0 0;
	text-align: center;
	float: right;
}
.btnArea ul li.searchPalnB p.button {
	clear: both;
	width: 100%;
	height: 70px;
	margin-bottom: 5px;
}
.btnArea ul li.searchPalnB p.button a {
	color: #fff;
	font-size: 22px;
	line-height: 70px;
	text-decoration:none;
	font-weight: bold;
	letter-spacing: 1px;
}

.btnArea ul li.telArea {
	width: 100%;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	color: #333;
	text-align: center;
	padding: 10px 0 5px 0;
	margin-top: 20px;
	background: #FFF;
}
.btnArea ul li.telArea h5 {
	font-size: 30px;
	line-height: 34px;
	vertical-align: middle;
}
.btnArea ul li.telArea h5 strong{
	font-weight: bold;
	color: #e35a24;
	font-size: 34px;
}
.btnArea ul li.telArea h5 strong a{
	font-weight: bold;
	color: #e35a24;
}
.btnArea ul li.telArea h5 strong a:link {color:#e35a24;}
.btnArea ul li.telArea h5 strong a:visited{ color:#e35a24;}
.btnArea ul li.telArea h5 strong a:hover{text-decoration: none; color:#e35a24;}
.btnArea ul li.telArea h5 strong a:active{text-decoration: none;}

.btnArea ul li.telArea span {
	font-size: 24px;
	line-height: 30px;
	font-family: "Sawarabi Mincho";
	font-weight: normal;
	color: #333;
}


.btnArea ul li.memberArea {
	width: 99%;
	clear: both;
	padding: 0px 0 20px 0;
	margin: 20px auto 15px auto;
	text-align: center;
	overflow: hidden;
	border: 1px solid #806239;
}
.btnArea ul li.memberArea p.memberTitle {
	width: 100%;
	font-size: 16px;
	padding: 3px 0 3px 0;
	display: block;
	background: #806239;
	color: #FFF;
	margin-bottom: 20px;
	font-family: "Sawarabi Mincho";
	letter-spacing: 1px;
	font-weight: bold;
}
.btnArea ul li.memberArea p.button {
	width: 20%;
	height: 50px;
	float: left;
	margin-left: 4%;
}
.btnArea ul li.memberArea p.button a {
	color: #fff;
	font-size: 16px;
	line-height: 50px;
	text-decoration:none;
	font-weight: bold;
	letter-spacing: 1px;
}
.btnArea ul li.memberArea p.smallFont {
	padding: 5px 0 5px 0;
	height: 40px;
}
.btnArea ul li.memberArea p.smallFont a {
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 20px;
}
.btnArea ul li.memberArea p.last {
	margin-right: 0%;
}
.btnArea p.closeBtn {
	position: absolute;
	bottom: -47px;
	left: 50%;
	margin-left: -100px;
	box-shadow:0px 1px 2px 0px rgba(0,0,0,.7);
}




/***********************************
　　共通nav PC
***********************************/
#nav {
	width: 100%;
	height: auto;
	margin: 20px 0 20px 0;
	height: 22px;
	padding:0px 0 0px 0;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
#nav ul {
	width: 1100px;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}
#nav ul li {
	width: auto;
	line-height: 22px;
	height: 22px;
	font-size: 20px;
	float: left;
	text-align: center;
	font-family: "Sawarabi Mincho";
	border-left: 1px solid #595757;
	z-index: 2;
	top: 0;
	padding: 0px 15px 0px 15px;
}
#nav ul li.navi01 { border-left: 0px solid #FFF; padding-left:15px; }
#nav ul li.navi02 { }
#nav ul li.navi03 { }
#nav ul li.navi04 { }
#nav ul li.navi05 { }
#nav ul li.navi06 { }
#nav ul li.navi07 { padding-right:15px; }





#nav ul li span {
	font-size: 10px;
	line-height: 12px;
}
#nav ul li a {
	color: #595757;
	display: block;
	width: 100%;
	height: 50px;
}
#nav ul li a:link { color:#595757; }
#nav ul li a:visited { color:#595757;}
#nav ul li a:hover {text-decoration: none; color:#E25514; }
#nav ul li a:active {text-decoration: none;}

#nav ul li.on a {
	color: #278157;
}
#nav ul li.on a:link { color:#278157; }
#nav ul li.on a:visited { color:#278157;}
#nav ul li.on a:hover {text-decoration: none; color:#278157; }
#nav ul li.on a:active {text-decoration: none;}


/***********************************
　　共通設定
***********************************/
section {
	width: 100%;
	display: block;
	overflow: hidden;
}


/***********************************
　　共通ボタン
***********************************/
p.button {
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
/*    border-radius: 5px;*/        /* CSS3草案 */  
/*    -webkit-border-radius: 5px;*/    /* Safari,Google Chrome用 */  
/*    -moz-border-radius: 5px;*/   /* Firefox用 */  
	font-family: "Sawarabi Mincho";
	letter-spacing: -1px;
	font-weight: bold;
}
p.button a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
}
p.button:hover {
	opacity: 0.8;       /* マウスオーバー */  
}

p.button a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 5px solid #fff;
}

p.colorA {
	background:#278157;
}

p.colorB {
background: rgb(233,161,30); /* Old browsers */
background: -moz-linear-gradient(top, rgba(233,161,30,1) 0%, rgba(227,90,36,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(233,161,30,1) 0%,rgba(227,90,36,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(233,161,30,1) 0%,rgba(227,90,36,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9a11e', endColorstr='#e35a24',GradientType=0 ); /* IE6-9 */
}

p.colorC {
background: rgb(151,124,82); /* Old browsers */
background: -moz-linear-gradient(top, rgba(151,124,82,1) 0%, rgba(128,98,57,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(151,124,82,1) 0%,rgba(128,98,57,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(151,124,82,1) 0%,rgba(128,98,57,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#977c52', endColorstr='#806239',GradientType=0 ); /* IE6-9 */
}


/*--------------------------------------------------------
　　footer
--------------------------------------------------------*/
footer {
	width: 100%;
	height: auto;
	line-height: 1.5;
	background: #278157;
	text-align: center;
	font-size: 12px;
	padding: 10px 0 15px 0;
	margin: 0px auto 0 auto;
	color: #FFF;
	display: block;
	z-index: 1000;
}

#footer {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#footer .hotelAD {
	text-align: center;
}
#footer .hotelAD h5 {
	letter-spacing: -1px;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 0px;
	padding-top: 0px;
	float: left;
}
#footer .hotelAD a {
	color: #FFF;
}

#footer .subNav {
	width: 600px;
	margin: 0 auto;
	overflow:hidden ;
	text-align: center;
	padding: 0px 0 10px 0;
}
#footer .subNav li {
	float: left;
	width: auto;
	text-align: left;
	font-size: 18px;
	line-height: 18px;
	margin-top: 0px;
	border-right: 1px solid #FFF;
	display: inline-block;
	padding: 0px 20px 0px 20px;
}
#footer .subNav li:last-child {
	border-right: 0px solid #FFF;
}
#footer .subNav li a { color: #FFF; }
#footer .subNav li a:link { color:#FFF; }
#footer .subNav li a:visited { color:#FFF; }
#footer .subNav li a:hover {text-decoration: underline; /*color:#E25514;*/ }
#footer .subNav li a:active {text-decoration: none;}

#footer .subNav li a {
position: relative;
display: inline-block;
padding: 0px 0px 0px 0;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 18px;
}



.cRight {
	width: 100%;
	text-align: center;
	padding: 10px 0 0 0;
}

.pcLayer,
img.pcImg {
	display: block;
}
.spLayer, 
img.spImg {
	display: none;
}


/* --- pagetop --- */

.pagetop {
	position: fixed;
	bottom: 58px;
	right: 8px;
	opacity: 0;
	filter: alpha(opacity=0);
	transform: scale(0.3);
	transition: all .6s;
}

.pagetop a {
	background: rgba(0, 0, 0, 0.7);
	display: table-cell;
	width: 60px;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	color: #fff !important;
	font-size: 1.6rem;
	text-decoration: none;
	background: -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.pagetop.show {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}

.pagetop a:hover {
	background: rgba(0, 0, 0, 0.4);
	text-decoration: none;
}





/***********************************
　　PC共通
***********************************/
.pcLayer, 
img.pcImg {
	display: block !important;
}
.spLayer, 
img.spImg {
	display: none !important;
}

.c-both {
	clear: both;
}


